<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGATA6GG6HUjrPfiRdjScRJOrQ52XrSjVv3f4SCTICrKtFzkkQqtQ3jsmuhp-nYYTUSx8Ltefqd6jHY53DsTWJT2-ngO_YUBhff9YI02RSyRj7YZZ74W5M6qXXg_0gJIy7MgBN49KoMfn5y-29Lm3IwY2tYdxdHdlUOcuqxwcxd6GM4sqB3vh8oI2ka7m2559h2qEUdIXXvlDqa4GfjFp1RKK5tKpYMb1tZ0ZuEhOS_pg4DmQ89P0roYJu5z4oH17EfprEopxPnw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757857222455" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">6496fb5e-a497-4dcc-9b9e-0ec72e58553c</string>
</map>
